Introduction

Getting started with Amplify, the flexible Umbraco 8 theme that makes your web app rock.

In this section we will guide you through the important steps to get you started with Amplify.

You should already have an Umbraco v8+ website setup. For full information on how to setup Umbraco for you application you should review the Getting Started documentation and then commence the Amplify install once this is in place.

System Requirements

At this time, the minimum requirements for using Amplify are as follows:

  • Umbraco 8.4+

Jacker.io is a trading name of Newmarket Technology Ltd, Company no. 09175857.
Registered VAT no. 194409584. Copyright © 2018-2020 Jacker.io, All rights reserved.

Site based on Vendr docs from Outfield Digital Ltd | Licenced under MIT.